[Artifacts]
    # Set to true or false to enable or disable effects.
    # Allowed values: true, false - Default: true
    artifactEnchantmentsEnabled = true

    [Artifacts.PenetratingStrike]
        # En-/Disables the effects of the Penetrating Strike enchantment.
        # Allowed values: true, false - Default: true
        penetratingStrikeEnabled = true

        # Set to % of damage-reduction from Protection Enchantments that should be ignored.
        # Allowed range: 0.0 ~ 1.0 - Default: 0.33
        penetratingStrikeProtectionIgnorance = 0.33

    [Artifacts.Tunneling]
        # En-/Disables the effects of the Tunneling enchantment.
        # Allowed values: true, false - Default: true
        tunnelingEnabled = true

        # En-/Disables the tunneling enchantment on the Axe. Already enchanted axes still work but enchantment cannot be applied to future axes.
        # Allowed values: true, false - Default: false
        tunnelingAxeEnabled = false

    [Artifacts.SoaringWinds]
        # En-/Disables the effects of the Soaring Winds enchantment.
        # Allowed values: true, false - Default: true
        soaringWindsEnabled = true

        # Set to movement speed multiplier, that should be applied when starting to fly
        # Allowed range: 0.1 ~ 3.0 - Default: 0.5
        soaringWindsBoost = 0.5

[Totems]
    # En-/Disables ALL of the Totems' effects.
    # Allowed values: true, false - Default: true
    totemsEnabled = true

    [Totems.Radiance]
        # En-/Disables ALL of the Radiance Totem's effects.
        # Allowed values: true, false - Default: true
        radianceTotemEnabled = true

        # En-/Disables the Radiance Totem damaging hostile mobs around it.
        # Allowed values: true, false - Default: true
        radianceTotemDamageEnabled = true

        # Sets the damage in 1/2 hearts that will be dealt to hostile mobs when a damage tick occurs.
        # Allowed range: 1 ~ 40 - Default: 4
        radianceTotemDamage = 4

        # Sets the average time between damage ticks of the Radiance Totem in seconds. The totem will still damage mobs randomly, but the average time between damage ticks will be this value.
        # Allowed range: 1 ~ 60 - Default: 3
        radianceTotemDamageTickAverage = 3

        # Sets the radius around the radiance totem within which entities will be affected by the glowing and damaging effects.
        # Allowed range: 1 ~ 90 - Default: 10
        radianceTotemRadius = 10

    [Totems.Torrent]
        # En-/Disables the Torrent Totem's effects.
        # Allowed values: true, false - Default: true
        torrentTotemEnabled = true

        # Sets the relative strength of the boost the player will get when using the Torrent Totem.
        # Allowed range: 0.1 ~ 3.0 - Default: 1.0
        torrentTotemBoost = 1.0

        # En-/Disables giving a player an upwards boost when using the Torrent Totem.
        # Allowed values: true, false - Default: false
        torrentTotemUpwardsBoost = false

    [Totems.Growth]
        # En-/Disables the Growth Totem's effects.
        # Allowed values: true, false - Default: true
        growthTotemEnabled = true

        # Sets the radius around the growth totem within which crops will be randomly bonemealed.
        # Allowed range: 1 ~ 50 - Default: 5
        growthTotemGrowRadius = 5

        # The growth totem uses the randomTick to determine when it should grow crops. This value determines the chance in % that a random tick actually grows crops to potentially decrease its yield. For example, a 20% chance bonemeals a crop ~10.5 times an hour
        # Allowed range: 1 ~ 100 - Default: 20
        growthTotemGrowChance = 20

[Fossils]
    # En-/Disables the effects of the Fossils like PotionEffects etc.
    # Allowed values: true, false - Default: true
    fossilEffectsEnabled = true

    # Range in Blocks that the Ocelot/Wolf Fossils scare their corresponding mobs away.
    # Allowed range: 10 ~ 50 - Default: 20
    fossilFleeRange = 20

    # En-/Disables the slow falling effect of the chicken fossil.
    # Allowed values: true, false - Default: true
    chickenFossilEffectsEnabled = true

    # En-/Disables Creepers fleeing from the ocelot fossil.
    # Allowed values: true, false - Default: true
    ocelotFossilEffectsEnabled = true

    # En-/Disables Skeletons fleeing from the ocelot fossil.
    # Allowed values: true, false - Default: true
    wolfFossilEffectsEnabled = true

    # En-/Disables the water breathing effect of the guardian fossil.
    # Allowed values: true, false - Default: true
    guardianFossilEffectsEnabled = true

